<?php

namespace App\Services\Interfaces;

use App\Models\Product;
use Illuminate\Http\Request;

interface CartRepositoryInterface
{
    public function get(Request $request);
    public function save(Request $request,$product_id);
    public function destroy(Request $request, int $id);
}
